Bug 1420380 - Cannot access reports with password authentication failed for user "ovirt_engine_history"
Summary: Cannot access reports with password authentication failed for user "ovirt_eng...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports
Version: 3.5.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-3.6.11
: ---
Assignee: Shirly Radco
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 14:33 UTC by Javier Coscia
Modified: 2020-03-11 15:55 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-16 15:06:11 UTC
oVirt Team: Reports
Target Upstream Version:


Attachments (Terms of Use)

Description Javier Coscia 2017-02-08 14:33:24 UTC
Description of problem:

Customer cannot access reports page

Version-Release number of selected component (if applicable):

rhevm-3.5.4.2-1.3.el6ev.noarch
rhevm-dwh-3.5.4-1.el6ev.noarch
rhevm-reports-3.5.3-1.el6ev.noarch
jasperreports-server-pro-5.5.0-10.el6ev.noarch

How reproducible:

100 % in customer's environment

Steps to Reproduce:
1. Access reports page and login as admin user 

Or

2. Right-click a host or VM in the RHEV UI to generate a report from it

Actual results:

Getting "Unexpected error - com.jaspersoft.jasperserver.api.JSException: jsexception.error.creating.connection"

Expected results:

Be able to access reports page

Additional info:

Will upload fresh logs as soon as I have them


Note You need to log in before you can comment on or make changes to this bug.